
.button-banorte {
    background-color: #EB0029;
    height: 45px;
    padding: 10px 30px;
    width: 134px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 0;
    color: #FFFFFF;
    cursor: pointer;
}

.button-banorte:hover {
    background-color: #E30028;
}

.button-banorte:disabled {
    cursor: not-allowed !important;
    opacity: .65 !important;
    box-shadow: none;
}

.button-banorte-hide {   
    opacity: 0.5;
}

.button-simple {
    display: flex;
    width: 97px;
    height: 45px;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    color: #323E48;
    border-radius: 4px;
    border-color: #343E47;
    border-width: 2px;
    border-style: solid;
}

.button-test {
    width: 100px;
    height: 50px;
    background-color: #FFFFFF;
    color: var(--banorte-red);
    border: none;
}

.button-picker-banorte {
    background-color: #EB0029;
    height: 30px;
    padding: 3px 3px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 0;
    color: #FFFFFF;
    cursor: pointer;
}

.button-picker-banorte:hover {
    background-color: #E30028;
}